This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 582784 - Provide an unbranded / trademark-unencumbered Mozilla browser
Provide an unbranded / trademark-unencumbered Mozilla browser
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 582778
  Show dependency treegraph
 
Reported: 2010-04-15 15:12 EDT by Matt McCutchen
Modified: 2012-03-28 06:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-28 06:24:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 659568 None None None Never

  None (edit)
Description Matt McCutchen 2010-04-15 15:12:28 EDT
As per the tracking bug, Fedora should offer a trademark-unencumbered version of the Mozilla browser.
Comment 1 Matt McCutchen 2011-08-25 17:41:07 EDT
https://bugzilla.mozilla.org/show_bug.cgi?id=659568 is for better default unofficial branding, which Fedora could use.
Comment 2 Jan Horak 2012-03-28 06:24:50 EDT
Why that change? We want to keep 'Firefox' brand name. Closing as wontfix.

Note You need to log in before you can comment on or make changes to this bug.